body {
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:76%;
	color:#000;
	background-image:url(images/bg1.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#F1DFDF;
	text-align:center;
}
#geral {
	width:770px;
	margin:0 auto;
	background-image:url(images/bg2.gif);
	background-repeat:repeat-y;
}
#geral_bg1 {
	width:770px;
	background-image:url(images/topo.jpg);
	background-repeat:no-repeat;
	background-position:top;
}
#geral_bg2 {
	width:770px;
	background-image:url(images/rodape.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:left;
	min-height:500px;
}
#topo {
	text-align:right;
	height:30px;
	width:770px;
}
#topo * {
	float:right;
}
#busca_texto {
	background-color:#F1DFDF;
	border:1px solid #000;
	font-size:1em;
	margin-top:5px;
}
#busca_botao {
	background-color:#B03233;
	border:0;
	font-size:1em;
	color:#fff;
	margin-top:6px;
}
#imagem {
font-size:9px;
}
a.linksup {
	font-size:0.8em;
	color:#fff;
	margin-top:8px;
	text-decoration:none;
}
a.linksup:hover {
	font-size:0.8em;
	color:#fff;
	text-decoration:underline;
	margin-top:8px;
}
a.linksup:visited {
	font-size:0.8em;
	color:#fff;
	text-decoration:underline;
	margin-top:8px;
}
#direita {
	float:left;
	width:210px;
	padding-left:17px;
	padding-right:20px;
}
h1 {
	font-size:1.5em;
	font-style:normal;
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-top:0;
}
#esquerda {
	padding:25px 15px 35px 255px;
}
#direita ul {
	width:213px;
	text-align:left;
	padding-top:35px;
	margin-top:30px;
	padding-left:0;
	_margin-left:0;
	/*mozilas usam padding... explorers margin... :-(*/
	background-image:url(images/menu_up.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#direita li {
	list-style:none;
	margin-left:15px;
	padding-left:3px;
}
#link_ul {
	width:213px;
	text-align:left;
	padding-top:35px;
	margin-top:30px;
	padding-left:0;
	_margin-left:0;
	/*mozilas usam padding... explorers margin... :-(*/
	background-image:url(images/link_up.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#link_ul li {
	list-style:none;
	margin-left:15px;
	padding-left:3px;
}
a.menulnk {
	display:block;
	width:170px;
	height:20px;
	font:bold 1em/1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#3D1212;
	padding-left:10px;
}
a.menulnk:visited {
	display:block;
	width:170px;
	height:20px;
	font:bold 1em/1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#3D1212;
	padding-left:10px;
}
a.menulnk:hover {
	display:block;
	width:170px;
	height:20px;
	font:bold 1em/1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	background-image:url(images/hover_link.gif);
	background-repeat:repeat-x;
	padding-left:10px;
}
#rodape {
	width:770px;
	height:50px;
	text-align:right;
}
#interna1 {
	float:left;
	width:200px;
	background-image:url(images/interna_topo.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:1px 5px 2px 25px;
	_padding:15px 5px 2px 25px;
}
#interna2 {
	margin-left:230px;
	width:200px;
	background-image:url(images/interna_topo.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:1px 5px 2px 25px;
	_padding:15px 5px 2px 25px;
}
a {
	font:bold 1em/1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#3D1212;
}
a:visited {
	font:bold 1em/1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#3D1212;
}
a:hover {
	font:bold 1em/1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
h2 {
	color:#3D1212;
	font:1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	padding-left:20px;
}